body {font-family: Tahoma, Arial, sans-serif; color:#444; margin:0; padding:0} 

ul, li, a, p, div, td {font-size:12px}
table {border-collapse:collapse}
a {COLOR: #7A7A7A;	TEXT-DECORATION: underline;	font-weight: bold;	font-size: 12px;}
a:hover {text-decoration: underline; color:#c0c0c0}
td.topm {text-align:center; height:32px; line-height:20px; background:url(images/greytopline.gif); text-transform:lowercase; font-weight:normal; text-transform:uppercase}
td.topm a {font-weight:normal; color:#000000; text-decoration:none}
td.topm:hover {background:#f2f2f2}

a.geton {text-decoration:none; display:block; color:#fff; text-transform:uppercase; padding:8px; margin-top:6px; border:1px solid #c0c0c0; letter-spacing:1px; 
border-radius:6px;
font-weight:normal;
background: #bfd255;
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );

}
a.geton:hover {text-decoration:none; background: #e6f0a3; color:#444;
background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043));
background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
background: -o-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
background: -ms-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 );
}

div.cont 	{width:750px; border:0; margin-top:20px; margin-left:20px; display:block; float:left; padding:0}
.cont.logos {text-align:center; border-top:0px solid #e2e2e2; padding-top:20px; clear:left}
.logos img {margin-right:5px}
div.block_s 	{display:block; float:left; width:212px; height:182px; border:0; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; padding:12px; padding-top:0px; margin:12px; margin-left:0;
background:url(images/start/arr.png) 12px 169px  no-repeat
}
div.block_s:hover{background:url(images/start/arra.png) 12px 169px no-repeat}

.block_s.last {margin-right:0}
div.block_s span {font-weight:bold; color:#3d5100; display:block}
.container {width:602px; height:101px; display:block; margin-left:20px; float:left}
.container1 {width:735px; height:101px; display:block; margin-left:20px; float:left}
.forlink {width:125px; height:32px; display:block; float:left; margin-left:10px; margin-top:32px}

.bodytextBig{FONT-WEIGHT: bold; FONT-SIZE: 14pt; color:#333333;}

.mytext {font-size: 10px; color: #333333;} 



.tinyjustif
{

	FONT-WEIGHT: normal;

	FONT-SIZE: 9pt;

	COLOR: #999999;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

	text-align: justify;

	display: none;

	white-space: normal;





}

.copybold {

		color: #333;

		font: bold 9px/12px Verdana, Arial, Helvetica, sans-serif;

		padding: 8px 8px 0px 8px;
}		

.bodyformtext {

    FONT-WEIGHT: bold;

    FONT-SIZE: 12px;

	color:#000000; 

}

.bodytextlink

{

	FONT-WEIGHT: normal;

	FONT-SIZE: 12px;

	color:#54727A;


}

.bodytextlink:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

	color:#54727A;  

    

}

.bodytextMedium

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12pt;

	color:#000000; 

    

}

.bullets

{

	list-style-image:url(images/dot_sq.gif)

}

.error

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 12px;

	color:#FF0000; 

    

}

.headerGreen

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 12pt;

    COLOR: #666666;

    

}

.hidden

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 1px;

    COLOR: #FFFFFF;

    

}

.linkbullets

{

	list-style-image: url(images/dot_sq.gif)

}

.mediumext 

{ 

	color:#54727A;

	font-weight:normal; 

	font-size:12px;

}

.mediumext:visited 

{ 

	color:#44AA66;  

	font-weight:normal; 

	font-size:12px; 

	text-decoration: none;

}

.mediumext:hover 

{ 

	color:#006622; 

	font-weight:normal; 

	font-size:12px; 

	text-decoration: none;

}

.navlink

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 9pt;

    COLOR: #ffffff;


    TEXT-DECORATION: none

}

.navlinkactive

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 9pt;

    COLOR: #FFFFFF;


    TEXT-DECORATION: none

}

.navlink:hover

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 9pt;

    COLOR: #FFFFFF;

    

}



.required

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

	color:#FF0000; 

    

}

.small

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    

}



.smallbold 

{ 

	color:#000000; 

	font-weight:bold; 

	font-size:12px;

}

.smallgrey

{

	color:#555555; 


	font-weight:normal; 

	font-size:12px

}

.small:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #ff3300;

    BACKGROUND-COLOR: #476d82

}

.small:visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    TEXT-DECORATION: none

}

.subnavlink

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 8pt;

    COLOR: #ffffff;

    TEXT-DECORATION: none

}

.subnavlink:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 8pt;

    COLOR: #000000;


    TEXT-DECORATION: none

}

.subnavlinkSelected

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 8pt;

    COLOR: #000000;


    TEXT-DECORATION: none

}

.tableheader

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 12px;

	color:#FFFFFF; 

    

}



.tableHeader

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 10pt;

    COLOR: #ffffff;


	background-color: #63969C

}

.tableHeaderSmall

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 9pt;

    COLOR: #ffffff;


	background-color: #CCCCCC

}



.tiny

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 8pt;

    COLOR: #000000;

    

}

.tinyGrey

{

	font-size: 10px; 

	COLOR: #555555;

	text-decoration: none;


}





.storytext {

	COLOR: #000000;  FONT-SIZE: 11px

}

.storytextgrey {

	COLOR: #999999;  FONT-SIZE: 11px

}

.skcopy {

	COLOR: #000000;  FONT-SIZE: 10px

}

.skcopyb {

	COLOR: #000000;  FONT-SIZE: 10px

}

.skglcopy {

	COLOR: #000000;  FONT-SIZE: 10px; LINE-HEIGHT: 15px

}

.gkcopy {

	COLOR: #999999;  FONT-SIZE: 10px

}

.bgkcopy {

	COLOR: #666666;  FONT-SIZE: 10px

}

.discopy {

	COLOR: #999999;  FONT-SIZE: 10px

}

.hgkcopy {

	COLOR: #cccccc;  FONT-SIZE: 10px

}

.hgkcopy2 {

	COLOR: #cccccc;  FONT-SIZE: 10px

}

.wkcopy {

	COLOR: #ffffff;  FONT-SIZE: 10px

}

.scopy {

	COLOR: #000000;  FONT-SIZE: 12px

}

.sscopy {

	COLOR: #000000;  FONT-SIZE: 12px

}

.sshcopy {

	COLOR: #000000;  FONT-SIZE: 12px

}

.hgcopy {

	COLOR: #cccccc;  FONT-SIZE: 12px

}

.linklistb {

	 FONT-SIZE: 10px

}

.linklistbb {

	 FONT-SIZE: 10px

}

.linklista {

	 FONT-SIZE: 12px

}

.linklistaa {

	FONT-FAMILY: arial, helvetica, "sans serif";

	FONT-SIZE: 8pt;

	color: #CC3333;

	font-style: normal;

	font-weight: bold;
}

.linklistc {

	 FONT-SIZE: 10px

}

.linklistcc {

	 FONT-SIZE: 10px

}

.linklistd {

	 FONT-SIZE: 10px

}

.linklistdd {

	 FONT-SIZE: 10px

}

.linklistddd {

	 FONT-SIZE: 10px

}


.scopyblack {

	COLOR: #000000;  FONT-SIZE: 10px; LINE-HEIGHT: 11px

}


h1 {

	font-size: 24px;

	color: #999999;

	font-weight: bold;

	font-style: normal;



}

.loginbox {

	padding: 0px;

	border: thin ridge #999999;

}

.lefttext {

	font-size: 12px;

	COLOR: #333333;

	font-weight: normal;



}

.111 {

	color: #797997;

	font: bold 11px Arial, Helvetica, sans-serif;

}

